Subject: RE: Whitesmith?

From: Daniel T Crowther <[email-masked]>
Date: Mon, 1 Jul 1996 10:54:33 -0400 (EDT)

At 11:36 PM 6/30/96 CST, you wrote:
>So back to my original question on Whitesmithing.  I have gotten about
>all the anwers that I expected.  Only one gentleman on the list
>mentioned lead that that is what I was curious about.  
>
>Is there a certain time period in which these terms meant different
>things?  As one individual mentioned, did the guild system have
>something to do with it, and when the guilds went, did the names mean
>something different?  I have never heard leadsmith, is that a proper
>term?  (I don't know how much work a person who only works with lead
>would get, as everyone I know makes their own bullets.)
>
>Just some thoughts as I seemed to have kept interest in this thread
>for a bit.
>
>Robert

I had heard that a Greysmith, was a worker of lead and pewter.  This claim
was in a blackmithing book (I forget the title though).

I've also run across Yellowsmith - a worker of Gold, Brass, Bronze.  As far
as a Yellowsmith being a real historical title I can't make any claims, the
term surfaced in an historical novel.

Swordsmith